<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node27.html" />
<link rel="parent" href="node26.html" />
<link rel="next" href="node29.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>8.2 What are MIME and Plain Text Digests? How do I change which one
I get? (digest option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.1 how can I"
  href="node27.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Digests"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9 mailing list topics"
  href="node29.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node27.html">8.1 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Digests</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node29.html">9 Mailing list topics</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002820000000000000000"></a><a name="sec:MIME"></a>
<br>
8.2 What are MIME and Plain Text Digests?  How do I change which one
I get? (digest option)
</h2>

<p>
MIME is short for Multipurpose Internet Mail Extensions.  It is used to 
send things by email which are not necessarily simple plain text.  (For 
example, MIME would be used if you were sending a picture of your dog to 
a friend.)  

<p>
A MIME digest has each message as an attachment inside the message, along
with a summary table of contents.  

<p>
A plain text digest is a simpler form of digest, which should be readable 
even in mail readers which don't support MIME.  The messages are simply put 
one after the other into one large text message.

<p>
Most modern mail programs do support MIME, so you only need to choose 
plain text digests if you are having trouble reading the MIME ones.

<p>
<span class="note"><b class="label">Note:</b>
This option has no effect if you are not receiving mail bunched
as digests.  (See Section&nbsp;<a href="node27.html#sec:digest">8.1</a> for more information on 
receiving mail as digests.)</span>

<p>
To set your digest type using the web interface:

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a>
   for more details on how to do this.)
</li>
<li>Look for the section marked "Get MIME or Plain Text Digests?."

<p>
Set it to "MIME" to receive digests in MIME format, or "Plain text" to 
	receive digests in plain text format. 
</li>
</ol>

<p>
This can also be changed for multiple lists at the same time if you are subscribed to 
more than one list on the same domain.  See Section&nbsp;<a href="node34.html#sec:global">10.1</a> for 
information about changing settings globally.

<p>
To set your digest type using the email interface,

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;digest&nbsp;plain</var> or <var>set&nbsp;digest&nbsp;mime</var>.

<p>
Commands can appear
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.)
</li>
<li>Set it to "plain" to get posts bundled into a plain text digest,
	or "mime" to get posts bundled together into a MIME digest.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.1 how can I"
  href="node27.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Digests"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9 mailing list topics"
  href="node29.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node27.html">8.1 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Digests</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node29.html">9 Mailing list topics</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
